package cn.com.victorysoft.business.cyyzs.dao;


import cn.com.victorysoft.business.cyyzs.entity.StaticData;
import cn.com.victorysoft.business.cyyzs.param.StaticDataParam;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface StaticDataDao {

    List<StaticData> selectList(StaticDataParam param);

    int update(StaticData param);

}